﻿body.transPopup { font:12px/18px 'Arial'; background: transparent !important; z-index: 1; overflow:hidden; }
	
.col a.print {float:right; margin:5px 0 0 0;}
.col a.print {padding-left:18px;background-image:url(/sites/Corporate/_resources/img/bg_toolkit_print.gif);background-repeat:no-repeat; background-position:left;cursor:pointer;}
.col a.print:hover {background-image:url(/sites/Corporate/_resources/img/bg_toolkit_print_roll.gif); cursor:pointer;}

.transPopup .normal_text { max-height: 400px; overflow: auto; padding: 10px 15px; }

#locator,
#websites,
#featuredArticle,
#videoOverlay,
#email{position:absolute;display:block;margin:0;top:0;left:0;z-index:1001;width:631px;left:50%;margin-top:0;margin-left:-315px;padding:0 0 25px 0;background-image:url(/sites/Corporate/_resources/img/bg_lightbox.png);_background-image:url(/sites/Corporate/_resources/img/bg_lightbox.gif); background-repeat:no-repeat; background-position:bottom right;_padding-top:9px;background-color:Transparent;}


#locator .cta_button_tiny,
#locator2 .cta_button_tiny {float:left;}
#websites2 {display:block;width:631px;padding:0 0 25px 0; margin:0px auto;}
.main_middle_wide #websites2 { font-size:0.95em !important; line-height:16px;}
.main_middle_wide #websites2 ul li { background:none; padding-left:0px; }
#locator2 {display:block;width:631px;padding:0 0 25px 0; margin:0px auto; }
#edit{position:relative;display:block;margin:0;top:0;left:0;z-index:1001;width:631px;padding:0 0 25px 0;background-image:url(/sites/Corporate/_resources/img/bg_lightbox.png);_background-image:url(/sites/Corporate/_resources/img/bg_lightbox.gif); background-repeat:no-repeat; background-position:bottom right;_padding-top:9px;}
#editViewTest{position:absolute;display:block;margin:0;top:0;left:0;z-index:2000;width:631px;border:1px solid green;overflow:visible;}
#locator .inr .cntnt .cntnt_inr .col.resultList,
#locator2 .inr .cntnt .cntnt_inr .col.resultList { float: right; }
#locator .inr .global-layover-nav,
#locator2 .inr .global-layover-nav {height: 47px; width: 620px; margin: 0 0 0 1px; background-image: url(/sites/Corporate/_resources/img/bg_lightbox_tabs_inner.gif);}

#locator .inr .global-layover-nav ul ,
#locator2 .inr .global-layover-nav ul {padding:10px;}

#locator .inr .global-layover-nav ul li,
#locator2 .inr .global-layover-nav ul li{display:inline-block; float:left; padding:0 5px 0 0;}

#locator .inr .global-layover-nav ul li,
#locator2 .inr .global-layover-nav ul li {font-family: Arial;font-size: 1em;color: #333;background:none;background-color: whitesmoke;list-style:none;padding: 9px 20px;border-width: 1px 1px 0 1px;border-color: #ddd;border-style: solid; border-radius:4px 4px 0 0;}
#locator .inr .global-layover-nav ul li.active,
#locator2 .inr .global-layover-nav ul li.active{font-family: Arial;font-size: 1em;color: #333; font-weight:bold; background:none;background-color: white;list-style:none;padding: 9px 20px;border-width: 1px 1px 0 1px;border-color: #ddd;border-style: solid; border-radius:4px 4px 0 0;}
#locator .inr .global-layover-nav ul li a{color:#333;font-weight:bold;}

#locatorPage .offName {font-weight:bold; font-family: Arial; font-size: 9pt; color: #666; }
#productsOverlay{display:none;}

.education-learning-blurb{ padding: 25px 20px 0 20px;}
.disease-list {margin: 25px 0 0 25px;height:250px; overflow:auto;}
.disease-list .disease-list-category-item{position: relative;display: block;margin:8px; color: #333;padding:0 0 0 22px;background: url(/sites/Corporate/_resources/img/btn_product_header_right.png) no-repeat left top;font-weight: normal;font-size:14px; background-repeat: no-repeat!important;line-height: 17px; cursor:pointer;}
.disease-list-sub-items {display:none; padding:5px;} /*by default, hide the child lists*/
.disease-list-sub-category-item, .disease-list-third-level-item {padding: 2px 0 0 0;}

#locator .x,s
#websites .x,
#email .x,
#edit .x,
#videoOverlay .x,
#productsOverlay .x,
#exitconfirm .x,
#featuredArticle .x,
#formconfirm .x {position:absolute;display:inline-block;top:0;right:-10px;width:23px;height:23px;overflow:hidden;cursor:pointer;z-index: 1001;background: url(/sites/Corporate/_resources/img/btn_x.png) no-repeat top left transparent;}
#edit .x {position:absolute;display:inline-block;top:-5px;right:-10px;width:23px;height:23px;overflow:hidden;cursor:pointer;z-index: 1001;background: url(/sites/Corporate/_resources/img/btn_x.png) no-repeat top left transparent;}
#locator .topFrame,
#websites .topFrame,
#featuredArticle .topFrame,
#videoOverlay .topFrame,
#email .topFrame,
#productsOverlay .topFrame,
#formconfirm .topFrame {width:620px;height:15px;position:relative;z-index:9999;}

#edit .topFrame {width:620px;height:6px;position:relative;z-index:9999;}

#locator .top,
#websites .top,
#email .top,
#edit .top,
#videoOverlay .top,
#edit .top,
#productsOverlay .top,
#edit .top,
#featuredArticle .top{position:absolute;width:620px;height:6px;bottom:0;left:1px;background: url(/sites/Corporate/_resources/img/lightbox_top_green.png) no-repeat top left transparent;}

#locator .top{position:absolute;width:620px;height:6px;bottom:0;left:1px;background: none;background-color: #91C103; border-radius:5px 0;}



#websites .inr{position:relative;display:block;width:630px;font-family:Arial;font-size:1em;color:#606266;background-image:url(/sites/Corporate/_resources/img/bg_lightbox_inner.png);_background-image:url(/sites/Corporate/_resources/img/bg_lightbox_inner.gif); background-repeat:repeat-y; background-position:top left;}
#websites2 .inr{color:#606266;}
#locator .inr,
#locator2 .inr,
#featuredArticle .inr,
#videoOverlay .inr,
#email .inr,
#edit .inr,
#productsOverlay .inr{position:relative;display:inline-block;width:630px;font-family:Arial;font-size:1em;background-image:url(/sites/Corporate/_resources/img/bg_lightbox_inner.png);_background-image:url(/sites/Corporate/_resources/img/bg_lightbox_inner.gif); background-repeat:repeat-y; background-position:top left; _margin:-1px 0 0 0;}
#locator .inr .cntnt,
#locator2 .inr,
#websites .inr .cntnt,
#websites2 .inr .cntnt,
#featuredArticle .inr .cntnt,
#videoOverlay .inr .cntnt, 
#email .inr .cntnt,
#edit .inr .cntnt,
#productsOverlay .inr .cntnt{position:relative;display:inline-block;width:620px;margin-left:1px;}
#locator2 .inr .cntnt .cntnt_inr{position:relative;display:inline-block;width:570px;color:#606266;margin:20px 0 0 25px;background-image:url(/sites/Corporate/_resources/img/bg_dots_vertical.gif); background-repeat:repeat-y; background-position:top center;}
#locator .inr .cntnt .cntnt_inr{position:relative;display:inline-block;width:570px;height:335px;color:#606266;margin:20px 0 0 25px;background-image:url(/sites/Corporate/_resources/img/bg_dots_vertical.gif); background-repeat:repeat-y; background-position:top center;}
#videoOverlay .inr .cntnt .cntnt_inr{position:relative;display:inline-block;color:#606266;margin:20px 0 0 20px;}
#locator2 .inr .cntnt .cntnt_inr .col{position:relative;display:inline-block;float:left;width:255px;}
#locator .inr .cntnt .cntnt_inr .col{position:relative;display:inline-block;float:left;width:255px;}
#locator2 .inr .cntnt .cntnt_inr .title,
#locator .inr .cntnt .cntnt_inr .title,
#email .inr .cntnt .content .title{display:block;line-height:1.42em;font-weight:bold;font-size:1.42em;color:#669900;font-family:Georgia;}
#email .inr .cntnt .content .instructions{color:#535353;font-size:.85em;text-transform:uppercase;}
#email .inr .cntnt fieldset p{color:#535353;font-size:.85em;text-transform:uppercase;line-height:1.65em;}
#email-page .colmn label{position:relative;display:block;margin-bottom:3px;font-weight:bold; clear:both;}
#email-page button{cursor:pointer;border:none;padding:0 10px;margin:0;background:transparent;background-color:#ff6600;height:30px;line-height:30px;font-family:Arial;font-size:1.08em;font-weight:bold;color:#fff;float:right; display:inline-block;}
#email-page button:hover{background-color:#cc6600;}
#email-page .cancelBtn{cursor:pointer;border:none;padding:0 10px;margin:0;background:transparent;background-color:#fff;height:28px;line-height:30px;font-family:Arial;font-size:1.08em;font-weight:bold;color:#606266;float:right;margin:0 0 0 10px;border: 1px solid #d2d2d2;display:inline-block; position:absolute; right:120px; bottom:0px; }
#email-page .cancelBtn:hover{cursor:pointer;background-color:#ccc;color:#606266 !important;}
#email .inr .cntnt .content .instructions span.astr{position:relative;display:inline-block;width:5px;height:20px;line-height:20px;background-image:url(/sites/Corporate/_resources/img/bg_req_astr.gif);background-repeat:no-repeat; background-position:0 4px;}
#email .inr .cntnt .content .cntnt_inr{position:relative;display:inline-block;width:570px;color:#606266;margin:10px 0px 0px 0px;}
#email .inr .cntnt .content .cntnt_inr .colmn{position:relative;display:inline-block;width:340px;overflow:hidden;float:left;padding-bottom:15px;margin:10px 0 0 0;}
#email fieldset#email-page { background:url(/sites/Corporate/_resources/img/bg_dots_vertical.gif) repeat-y 384px 0px; }
#email .inr .cntnt .content .cntnt_inr .colmn span.label{position:relative;display:inline-block;float:left;text-indent:1px;padding:0 7px 3px 0;margin-top:0px;font-weight:bold;margin-right:5px;}
#email .inr .cntnt .content .cntnt_inr .colmn input{color:#666;text-indent:2px;_text-indent:0;}
#email-page #recaptcha_widget { margin:0px; }
#email .inr .cntnt .content .cntnt_inr .colmn input.txt,
fieldset.captcha input,
#email-page #recaptcha_widget #recaptcha_response_field {background-color:transparent;position:relative;display:inline-block;float:left;margin:0;width:300px;padding:3px 0 3px 0;border:1px solid #d2ddb3;background-color:#fff;margin-bottom:10px;}
#email .inr .cntnt .content .cntnt_inr .colmn textarea{background-color:#fff;display:block;position:relative;width:248px;max-width:248px;height:75px;max-height:75px;overflow:auto;padding:0;margin:0;border:1px solid #d2ddb3;margin-bottom:10px;}
#email .inr .cntnt .content .cntnt_inr .colmn img.verify,
fieldset.captcha img{border:1px solid #d2ddb3;background-color:#fff;margin-top:5px;margin-bottom:6px;} 
#email #recaptcha_image { border:1px solid #D2DDB3; }
#email .inr .cntnt .content .cntnt_inr .colmn input.active,
#email .inr .cntnt .content .cntnt_inr .colmn textarea.active{border:1px solid #f56b0b;}
#email .inr .cntnt .content .cntnt_inr .colmn input.error,
#email .inr .cntnt .content .cntnt_inr .colmn textarea.error{border:1px solid #f56b0b;background-color:#fee9db;}
#locator2 .inr .cntnt .cntnt_inr .content{display:block;width:255px;overflow:auto;line-height:16px;font-size:1em;}
#locator .inr .cntnt .cntnt_inr .content{display:block;width:255px;height:305px;overflow:auto;line-height:16px;font-size:1em;}
#locator2 .inr .cntnt .cntnt_inr .content form,
#locator .inr .cntnt .cntnt_inr .content form{position:relative;display:inline-block;float:left;margin:0;padding:0;}
#locator2 .inr .cntnt .cntnt_inr .content select,
#locator .inr .cntnt .cntnt_inr .content select{padding:2px;margin:0;border:1px solid #ccc;background-color:#fff;color:#666;width:250px;}
#locator2 .inr .cntnt .cntnt_inr .content .hdr,
#locator .inr .cntnt .cntnt_inr .content .hdr{position:relative;display:block;color:#333;font-weight:bold;text-indent:1px;padding:0 7px 3px 0;margin-top:11px;}
#locator2 .inr .cntnt .cntnt_inr .content a.loc_clr,
#locator .inr .cntnt .cntnt_inr .content a.loc_clr{cursor:pointer;position:relative;display:inline-block;float:left;color:#606266;padding-left:10px;height:22px;line-height:22px;background-image:url(/sites/Corporate/_resources/img/bg_clear_lft.gif); background-repeat:no-repeat; background-position:top left;margin-top:19px;margin-left:7px;}
#locator2 .inr .cntnt .cntnt_inr .content a.loc_clr span,
#locator .inr .cntnt .cntnt_inr .content a.loc_clr span{position:relative;display:inline-block;float:left;height:22px;line-height:22px;padding-right:12px;background-image:url(/sites/Corporate/_resources/img/bg_clear_rt.gif); background-repeat:no-repeat; background-position:top right;}
#locator2 .inr .cntnt .cntnt_inr .content a.loc_clr:hover,
#locator .inr .cntnt .cntnt_inr .content a.loc_clr:hover{background-image:url(/sites/Corporate/_resources/img/bg_clear_lft_roll.gif);}
#locator2 .inr .cntnt .cntnt_inr .content a.loc_clr:hover span,
#locator .inr .cntnt .cntnt_inr .content a.loc_clr:hover span{background:url(/sites/Corporate/_resources/img/bg_clear_rt_roll.gif);background-repeat:no-repeat; background-position:top right;}
#locator2 .inr .cntnt .cntnt_inr .content .loc_itm,
#locator .inr .cntnt .cntnt_inr .content .loc_itm{padding-bottom:15px;color:#606266;}

#locator2 .inr .cntnt .cntnt_inr .content input.loc_clr,
#locator .inr .cntnt .cntnt_inr .content input.loc_clr{cursor:pointer;position:relative;display:inline-block;float:left;color:#606266;padding-left:10px;padding-right:10px;height:22px;line-height:22px;margin-top:19px;margin-left:7px;border:1px solid #d2d2d2;background-color:#fff;-moz-border-radius: 2px;border-radius: 2px;}
#locator2 .inr .cntnt .cntnt_inr .content input.loc_clr:hover,
#locator .inr .cntnt .cntnt_inr .content input.loc_clr:hover{background-color:#ccc;}

#locator .inr .cntnt .tabs,
#websites .inr .cntnt .tabs,
#websites2 .inr .cntnt .tabs,
#locator2 .inr .cntnt .tabs{position:relative;display:inline-block;width:620px;height:46px;overflow:hidden;background-image:url(/sites/Corporate/_resources/img/bg_lightbox_tabs_inner.gif);}
#websites2 .inr .cntnt .tabs {border-top:6px solid #8AB706;}
#websites .inr .cntnt .tabs .inner{position:relative;display:block;width:550px;height:46px;overflow:hidden;background-image:url(/sites/Corporate/_resources/img/dot_dfe0e0.gif);background-repeat:repeat-x; background-position:bottom left;margin:0 auto;}
#locator .inr .cntnt .tabs .inner,
#locator2 .inr .cntnt .tabs .inner{position:relative;display:inline-block;width:620px;height:46px;overflow:hidden;background-image:url(/sites/Corporate/_resources/img/dot_dfe0e0.gif);background-repeat:repeat-x; background-position:bottom left;}
#locator .inr .cntnt .tabs .inner .tbs,
#locator2 .inr .cntnt .tabs .inner .tbs,
#websites .inr .cntnt .tabs .inner .tbs,
#websites2 .inr .cntnt .tabs .inner .tbs{position:relative;display:inline-block;width:582px;height:38px;overflow:hidden;margin-left:18px;margin-top:8px;}
#websites2 .inr .cntnt .tabs .inner .tbs { width:588px; }
#websites2 .inr .cntnt .content{border: 1px solid #ccc; border-top:none;}
#locator .tbs a,
#locator2 .tbs a,
#websites .tbs a,
#websites2 .tbs a{cursor:pointer;display:inline-block;float:left;line-height:38px;height:38px;color:#333;font-weight:bold;}
#locator .tbs a span,
#locator2 .tbs a span,
#websites .tbs a span,
#websites2 .tbs a span{display:inline-block;line-height:38px;height:38px;float:left;}
#locator .tbs a span.txt,
#locator2 .tbs a span.txt,
#websites .tbs a span.txt,
#websites2 .tbs a span.txt{text-indent:19px;}
#locator .tbs a span.rgt,
#locator2 .tbs a span.rgt,
#websites .tbs a span.rgt,
#websites2 .tbs a span.rgt{width:19px;background-image:url(/sites/Corporate/_resources/img/bg_lightbox_tabs_divider.gif);background-repeat:no-repeat; background-position:top right;}
.tbs a#tb4 span.rgt { background-image:none; }
#locator .tbs a.on span.txt,
#locator2 .tbs a.on span.txt,
#websites .tbs a.on span.txt,
#websites2 .tbs a.on span.txt{background-image:url(/sites/Corporate/_resources/img/bg_lightbox_tabs.png);background-repeat:no-repeat; background-position:top left;}
#locator .tbs a.on span.rgt,
#locator2 .tbs a.on span.rgt,
#websites .tbs a.on span.rgt,
#websites2 .tbs a.on span.rgt{background-image:url(/sites/Corporate/_resources/img/bg_lightbox_tabs_right.png);background-repeat:no-repeat; background-position:top right;}
#locator .inr .cntnt .dflt_inner,
#locator2 .inr .cntnt .dflt_inner,
#websites .inr .cntnt .dflt_inner,
#websites2 .inr .cntnt .dflt_inner{position:relative;display:inline-block;width:580px;margin:9px 0 15px 20px;overflow:hidden;}
#websites .cntnt .content,
#websites2 .cntnt .content { max-height:340px; overflow:auto; -webkit-overflow-scrolling: touch; }
#locator .inr .cntnt .content .col,
#locator2 .inr .cntnt .content .col,
#websites .inr .cntnt .content .col,
#websites2 .inr .cntnt .content .col,
#locator .inr .cntnt .content .col_r,
#locator2 .inr .cntnt .content .col_r,
#websites .inr .cntnt .content .col_r,
#websites2 .inr .cntnt .content .col_r{position:relative;display:inline-block;width:280px;overflow:hidden;float:left;}
#websites .inr .cntnt .content .col a,
#websites .inr .cntnt .content .col a:link,
#websites .inr .cntnt .content .col a:visited,
#websites .inr .cntnt .content .col_r a,
#websites .inr .cntnt .content .col_r a:link,
#websites2 .inr .cntnt .content .col_r a:visited,
#websites2 .inr .cntnt .content .col a,
#websites2 .inr .cntnt .content .col a:link,
#websites2 .inr .cntnt .content .col a:visited,
#websites2 .inr .cntnt .content .col_r a,
#websites2 .inr .cntnt .content .col_r a:link,
#websites2 .inr .cntnt .content .col_r a:visited{font-weight:normal!important;color:#6699cc!important;}
#websites .inr .cntnt .content .col a:hover,
#websites .inr .cntnt .content .col_r a:hover,
#websites2 .inr .cntnt .content .col a:hover,
#websites2 .inr .cntnt .content .col_r a:hover {font-weight:normal!important;color:#F56B0B!important;}

#websites .inr .cntnt .content span.added_margin,
#websites2 .inr .cntnt .content span.added_margin{margin: 10px 0 5px 0; display:block;}

#locator .inr .cntnt .content .col_r,
#locator2 .inr .cntnt .content .col_r,
#websites .inr .cntnt .content .col_r,
#websites2 .inr .cntnt .content .col_r{margin-left:20px;}
#tb3cnt .dflt_inner { padding-bottom:21px; }
.educationFootNote { position:absolute; bottom:0px; left:0px; }
#locator .inr .cntnt .content .itm,
#locator2 .inr .cntnt .content .itm,
#websites .inr .cntnt .content .itm,
#websites2 .inr .cntnt .content .itm{position:relative;display:inline-block;width:280px;height:26px;line-height:26px;background-image:url(/sites/Corporate/_resources/img/bg_dots_subnav.gif); background-repeat:repeat-x; background-position:top left;}
#websites .inr .cntnt .content .itm.other,
#websites2 .inr .cntnt .content .itm.other{position:relative;display:inline-block;width:260px;line-height:14px;background-image:url(/sites/Corporate/_resources/img/bg_dots_subnav.gif); background-repeat:repeat-x; background-position:top left; margin: 0 0 25px 0;padding:5px 0 0 0;}
#locator .inr .cntnt .content .first,
#locator2 .inr .cntnt .content .first,
#websites .inr .cntnt .content .first,
#websites2 .inr .cntnt .content .first{background-image:none!important;}
#locator .inr .cntnt .content .itm span,
#locator2 .inr .cntnt .content .itm span,

#websites .inr .cntnt .content .itm span.underline,
#websites2 .inr .cntnt .content .itm span.underline{width:auto;font-weight:bold;background-image:url(/sites/Corporate/_resources/img/bg_dots_subnav.gif); background-repeat:repeat-x; background-position:bottom left;color:#666666;}

#websites .inr .cntnt .content .eduSubItem,
#websites2 .inr .cntnt .content .eduSubItem{margin: 3px 0 5px 0; display:block;}
#websites .inr .cntnt .content .eduSubItem span,
#websites2 .inr .cntnt .content .eduSubItem span{display:block;}
#websites ul.eduList,
#websites2 ul.eduList {list-style-type: disc!important;}
#websites li.eduListItem,
#websites2 li.eduListItem  {list-style-type: disc!important; margin: 4px 0 0 25px; color: #6699cc;}
#websites .inr .cntnt .content .itm span,
#websites2 .inr .cntnt .content .itm span,
#locator .inr .cntnt .content .itm a,
#locator2 .inr .cntnt .content .itm a,
#websites .inr .cntnt .content .itm a,
#websites2 .inr .cntnt .content .itm a{position:relative;display:inline-block;text-align:left;float:left;width:140px;}
.itm .eduItem{width:auto !important;font-weight:bold;background-image:url(/sites/Corporate/_resources/img/bg_dots_subnav.gif); background-repeat:repeat-x; background-position:bottom left;color:#666666;}
#websites .inr .cntnt .content .itm .spanner,
#websites2 .inr .cntnt .content .itm .spanner {position:relative;display:inline-block;text-align:left;float:left;width:220px;}
#websites .inr .cntnt .content .itm span.right,
#websites2 .inr .cntnt .content .itm span.right{float:right;}
#locator .inr .cntnt .content .itm a,
#locator2 .inr .cntnt .content .itm a,
#websites .inr .cntnt .content .itm a,
#websites2 .inr .cntnt .content .itm a{float:none;width:auto;}
#locator .inr .cntnt .content .itm a,
#locator2 .inr .cntnt .content .itm a,
#websites .inr .cntnt .content .itm a,
#websites2 .inr .cntnt .content .itm a{color:#4e7398;}
#locator .inr .cntnt .content .itm a:hover,
#locator2 .inr .cntnt .content .itm a:hover,
#websites .inr .cntnt .content .itm a:hover,
#websites2 .inr .cntnt .content .itm a:hover{color:#f56b0b;}

#productsOverlay .inr .cntnt .content{padding:10px 20px 0px 20px;color:#262626;}
.productInfo {padding:15px 11px; font-size:1.16em;}
.productOverlayList .header{position:relative;display:inline-block;width:100%;overflow:hidden;padding-bottom:10px;background-image:url(/sites/Corporate/_resources/img/bg_dots.gif);background-repeat:repeat-x; background-position:bottom left;}
.productOverlayList .header .right{float:left !important; margin: 0 0 0 15px;}
.productOverlayList .header .right a{float:left !important; margin: 4px 5px 0 0;}
.productOverlayList .header h3 {width:190px; position:relative;display:inline-block;float:left;margin:3px 0 0 0!important;padding:0;font-size:1em!important;line-height:1em!important;text-transform:uppercase;font-family:Arial, Sans-Serif !important;font-weight:bold !important; color:#333333 !important;}
.productOverlayList .productContent {display:inline-block;position:absolute;right:0; margin: 30px 0 0 10px; font-size:1.1em; line-height:1.5em;}
.productOverlayList .productContent a{font-weight:normal; padding:4px 24px 4px 8px; color:#fff; text-align:right; float:right; margin: 0 0 5px 0; border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px; background:#ff0000 url(/sites/Corporate/_resources/img/prod_overlay_arrow.png) no-repeat center right;clear:both;}
.productOverlayList .productContent a:hover {color:#fff !important;}
.productOverlayList .productItm .tb1{position:relative;float:left; background-image:url(/sites/Corporate/_resources/img/bg_dots.gif);background-repeat:repeat-x; background-position:bottom left; margin: 0 0 30px 0; padding: 0 0 15px 0; width:100%;}
.productOverlayList .productItm .tb1 img{float:left;margin:15px 0 0 0;}
.productOverlayList .productItm .tb1 .titleBox{position:absolute;right:0; bottom:15px;}
.productOverlayList .productItm .tb1 .titleBox .visitSite{width:60px; height:10px; color:#fff; padding: 6px 18px 6px 6px; display:block; text-align:center; -moz-border-radius:3px; -webkit-border-radius:3px;border-radius:3px; line-height:.9em; background:#8AB706 url(/sites/Corporate/_resources/img/icon_website.gif) no-repeat 65px center;}
.productOverlayList .productItm .tb1 .titleBox .visitSite:hover {color:#fff !important;}
.productOverlayList .productItm .entry{float:left; width: 580px; height: 175px; overflow-y:auto;}
.productOverlayList .productItm .entry .title{font-weight: bold; color:#8AB706; font-size:1.2em;}
.productOverlayList .productItm .entry .blackBox{border:1px solid #000; padding:10px; margin: 0 10px 15px 0;}

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

#jqmOverlay {opacity:0 !important;}
#exitconfirm{border:none;width:460px;padding:0 0 0 0;max-width:500px;color:#606266;background-color:transparent;}
#exitconfirm p{margin-bottom:1em;}
#exitconfirm p a{color:#4e7398;}
#exitconfirm p a:hover{color:#f56b0b;}
#exitconfirm h4{display:block;font-weight:bold;font-size:1.42em;color:#669900;margin:0 0 15px 0;line-height:1.4em;}
#exitconfirm ul{display:block;list-style-type:none;height:35px;}
#exitconfirm ul li{display:inline;overflow:hidden; float:left;height:auto; margin: 0 10px 0 0;}
#exitconfirm .inr{display:inline-block;width:430px;background-image:url(/sites/Corporate/_resources/img/bg_lightbox_inner.png);_background-image:url(/sites/Corporate/_resources/img/bg_lightbox_inner.gif); background-repeat:repeat-y; background-position:top right;margin:0;_margin:-1px 0 0 0;overflow:hidden;padding:15px 15px 0 15px;}
#exitconfirmmessage{display:inline-block;}

#exitconfirm .close{position:absolute;top:-9px;right:0px;width:23px;height:23px;cursor:pointer;background-image:url(/sites/Corporate/_resources/img/btn_x.png); background-repeat:no-repeat; background-position:top left;}
#exitconfirm .topFrame {width:450px;height:15px;position:relative;z-index:9999;}
#formconfirm .topFrame {width:450px;height:15px;position:absolute;z-index:9999; top:-15px;left:0px;}
#exitconfirm .top,
#formconfirm .top {display:block;width:450px;height:6px;background-image:url(/sites/Corporate/_resources/img/lightbox_top_green.png); background-repeat:no-repeat; background-position:top left;position:absolute; bottom:0;}
#exitconfirm .bot{display:block;height:15px;background-image:url(/sites/Corporate/_resources/img/bg_lightbox.png);_background-image:url(/sites/Corporate/_resources/img/bg_lightbox.gif); background-repeat:no-repeat; background-position:bottom right;}
#exitconfirm ul li a.btn{position:relative;display:inline-block;float:left;clear:both;cursor:pointer;border:none;padding:5px 8px 5px 8px;margin:0 0 5px 0;text-align:center;background:transparent;background-color:#ff6600;border:1px solid #ff6600;font-family:Arial;font-size:1.08em;font-weight:bold;color:#fff;-moz-border-radius: 4px;-webkit-border-radius: 4px;}
#exitconfirm ul li a.btn:hover{background-color:#cc6600;border:1px solid #cc6600; color:#fff !important;}
#exitconfirm ul li a.alt{background-color:#ccc;color:#fff;border: 1px solid #ccc;}
#exitconfirm ul li a.alt:hover{background-color:#666;border:1px solid #666;color:#fff !important;}

#formconfirmmessage { color:#606266; }

/*Video Overlay U9*/
#video_overlay{border:none;width:525px;padding:0 0 0 0;max-width:520px;color:#606266;background-color:transparent;position:relative;}
#video_overlay p{margin-bottom:1em;}
#video_overlay p a{color:#4e7398;}
#video_overlay p a:hover{color:#f56b0b;}
#video_overlay h4{display:block;height:28px;line-height:28px;font-weight:bold;font-size:1.42em;color:#669900;margin:0 0 5px 0;}
#video_overlay_content{list-style-type:none;padding:15px 0;display:inline-block;}
#video_overlay_video{background-image:url(/sites/Corporate/_resources/img/bg_lightbox_inner.png);_background-image:url(/sites/Corporate/_resources/img/bg_lightbox_inner.gif); background-repeat:repeat-y; background-position:top right;margin:0;overflow:hidden;padding:5px 15px 0 15px;display:inline-block;width:490px;}
#video_overlay .close{position:absolute;top:-9px;right:0px;width:23px;height:23px;cursor:pointer;background-image:url(/sites/Corporate/_resources/img/btn_x.png); background-repeat:no-repeat; background-position:top left;}
#video_overlay .top{display:block;width:517px;height:6px;background-image:url(/sites/Corporate/_resources/img/lightbox_top_green.png); background-repeat:no-repeat; background-position:top left;}
#video_overlay .bot{display:block;height:15px;background-image:url(/sites/Corporate/_resources/img/bg_lightbox.png);_background-image:url(/sites/Corporate/_resources/img/bg_lightbox.gif); background-repeat:no-repeat; background-position:bottom right;}
